@ECHO OFF
CLS
ECHO SILK 1994 - DEUTSCHE VERSION 1.0 - COPYRIGHT 1994 BEI SUBSINO SOFTWARE
ECHO.
IF "%1"=="" GOTO ERROR
MD %1\SILK > NUL
COPY SUBSINO.EXE %1\SILK
%1
CD SILK
SUBSINO.EXE > NUL
CLS
DEL SUBSINO.EXE > NUL
ECHO Installtion beendet! - SILK94.EXE starten um zu spielen!
GOTO OUT
:ERROR
CLS
ECHO Bitte geben Sie das Laufwerk mit an! Z.B : INSTALL C: oder INSTALL D:
:OUT
